{
  "/": 2,
  "/practices/daily-sadhana/": 15,
  "/practices/digital-wellness/": 4,
  "/practices/grounding-in-nature/": 2,
  "/practices/nourishing-the-body/": 4,
  "/practices/spiritual-hygiene/": 5,
  "/strategies/collective-awakening/": 4,
  "/strategies/community-sovereignty/": 8,
  "/strategies/digital-sovereignty/": 8,
  "/strategies/finding-purpose/": 4
}
